//Netscape 4 hacks
#rightcol .divider {border-bottom:1px dashed gray; margin: 5px;}

/* Removed by RMJ to stop spotlight movement when resizing browser */
/* #rightcol { position: relative; top: -20px;  } */


/*This is the workaround for fixed width font*/
input.monospace  { font-family: Arial, Helvetica, sans-serif; border:1px solid black }

/*Tabs styles*/
.tabs { float:left; width:100%; padding:0; background: url("/images/tab_bottom.gif") repeat-x bottom; }
.tabs ul { margin:0; padding:12px 0 0; list-style:none; }
.tabs li { float:left; background:url("/images/left_both.gif") no-repeat left top; margin-right:2px; padding:0 0 0 9px; border-bottom:1px solid #254987; }
.tabs a { float:left; display:block; width:.1em; background:url("/images/right_both.gif") no-repeat right top; padding:5px 15px 4px 6px; text-decoration:none; font-weight:bold; white-space:nowrap }
.tabs > ul a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.tabs a {float:none;}
/* End IE5-Mac hack */
.tabs a:hover { text-decoration:none;  }
.tabs .active { background-position:0 -150px; border-width:0; }
.tabs .active a { background-position:100% -150px; padding-bottom:5px; }
.tabs li:hover, .tabs li:hover a { background-position:0% -150px; }
.tabs li:hover a { background-position:100% -150px; }
.tabtble { border:1px solid #254987; border-top:0; clear: both; width:100%}

/*Tabs styles for new tab macros*/
.tabscontainer { float:left; width:100%; padding:0; background: url("/images/tab_bottom.gif") repeat-x bottom; }
.tabscontainer ul { margin:0; padding:12px 0 0; list-style:none; }
.tabscontainer li { float:left; background:url("/images/left_both.gif") no-repeat left top; margin-right:2px; padding:0 0 0 9px; border-bottom:1px solid #254987; }
.tabscontainer a { float:left; display:block; width:.1em; background:url("/images/right_both.gif") no-repeat right top; padding:5px 15px 4px 6px; text-decoration:none; font-weight:bold; white-space:nowrap }
.tabscontainer > ul a {width:auto;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
.tabscontainer a {float:none;}
/* End IE5-Mac hack */
.tabscontainer a:hover { text-decoration:none;  }
.tabscontainer .active { background-position:0 -150px; border-width:0; }
.tabscontainer .active a { background-position:100% -150px; padding-bottom:5px; }
.tabscontainer li:hover, .tabs li:hover a { background-position:0% -150px; }
.tabscontainer li:hover a { background-position:100% -150px; }
.tabcontent { border:1px solid #254987; border-top:0; clear: both;}
